/*

Theme Name: X &ndash; Child Theme
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to X in this child theme.
Version: 1.0.0
Template: x

*/

.x-btn-navbar.collapsed {
	background-color: #e74a13 !important;
}
.x-btn-navbar, .x-btn-navbar:hover {
    color: #ffffff;
	background-color: #8b0d17 !important;
	text-decoration: none !important;
}
.x-btn-navbar, .x-btn-navbar:hover .x-icon-bars,
.x-btn-navbar, .x-btn-navbar:focus .x-icon-bars {
    color: #ffffff;
	text-decoration: none !important;	
}
h2 {
    font-size: 130%;
    font-weight: 500;
  
}

h1 {
    font-size: 200% !important;  
    text-transform: none;
}

h3 {
    font-size: 120%;
    font-weight: 400;
  
}


div.teaser h2 {
    padding: 10px 0px 15px 40px;
    font-size: 140%;
    vertical-align: middle;
    background-image: url("/wp-content/uploads/2017/04/Pfeil_rechts_orange.png");
    background-position: 0px 0px;
    background-repeat: no-repeat;
    background-size: 30px; 
}

div.teaser p {
    padding: 0px 0px 0px 40px;
}


/* --- Footer --- */

footer.x-colophon.top {
    background-color:  #6e6e68;
    color: #fff;
}

footer div.widget_nav_menu >a {
    background-color:  #6e6e68;
    color: #fff;
}

footer div.widget_nav_menu ul>li a {
    color: #fff;
    text-transform: none;
}

footer.x-colophon .widget ul li {
    background-color: #6e6e68;
    border: none;
}

footer.x-colophon .widget ul li.current-menu-item a {
    color: #e74a13;
}

footer.x-colophon.top div.x-column {
    border-left: 1px solid #fff;
    padding: 0px 0px 0px 20px;
    height: 20em;
}

footer div.widget_nav_menu ul {
    border: none;
}

#text-3 h4 {
	color: #ffffff;
}

/* ----- */
/* Books */
/* ----- */

div.book_additional_hints {
    border: 0px solid red;
    margin: 2em 0px 0px 0px;
}
.x-accordion-heading:after,
.x-accordion-heading .x-accordion-toggle:after {
  content: "";
  display: table;
  clear: both;
}
.x-accordion-heading .x-accordion-toggle:before {
    content: url('/wp-content/uploads/2018/01/arrow_right_orange.png');
    transform: rotate(90deg);
	float: left;
	margin-top: .25em;
	margin-bottom: 0;
}
.x-accordion-group p {
	margin-bottom: 0 !important;
}
.x-accordion-heading > p,
.x-accordion-heading > a:not(.x-accordion-toggle) {
	float: right;
	margin-right: .25em;
	margin-top: -1.75em;
}

.x-accordion-heading img {
    vertical-align: top;
    margin: 0px 20px 0px 20px;
    float: left;
}

.x-accordion-heading {
    font-size: 0.9em;
    font-weight: bold;
    vertical-align: top;
}

.book_accordion_title {
    vertical-align: middle;
    color: red;
}

a.book_accordion_title:hover {
    text-decoration: none !important;
}

@media (max-width: 1000px) {
	.x-accordion-heading .x-accordion-toggle {
		line-height: 105%;
		padding-bottom: 1.5em;
	}
	.x-accordion-heading img {
		margin-left: 0;
	}
}
@media (max-width: 600px) {
	.x-accordion-heading .x-accordion-toggle {
		line-height: 105%;
		font-size: 110%;
	}
}

h1.book_single {
    margin: 0px 0px 0px 0px;
}

.col-md-1 i.fa {
	display: block;
	width: 36px;
	height: 36px;
	border-radius: 18px;
	-moz-border-radius: 18px;
	-webkit-border-radius: 18px;
	border: 2px solid #000000;
	font-size: .8em !important;
	text-align: center;
	padding-top: .775em;
	margin-left: -.5em;
}


/* --- */
/* FAQ */
/* --- */

div.faq_question {
    width: 30%;
    border: 1px solid blue;
    padding: 1em;
}

div.faq_answer {
    width: 70%;
    margin-left: 30%;
    border: 1px solid red;
    padding: 1em;
}

.faq_entry .x-accordion-group {
    border: 0px;
} 

.xxxfaq_entry .x-accordion-heading .x-accordion-toggle.collapsed:before {
    display:none;
}
.xxxfaq_entry .x-accordion-heading .x-accordion-toggle:before {
    display:none;
}

.xxxfaq_entry .x-accordion-inner {
    border: 0px;
}

div.capital h2 {
    font-size: 3em;
    font-weight: bold;
}

.sprechblase2 {
    position: relative;
    width: 80%;

    font-size: 0.9em;
    font-weight: normal;
    color: white;

    padding: 15px;
    margin: 0px 0px 15px 15px;

    background: #e84c17;

    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}
	
.sprechblase2:after {
    content: '';
    position: absolute;
    border-style: solid;
    border-width: 15px 25px 15px 0;
    border-color: transparent #e84c17;
    display: block;
    width: 0;
    z-index: 1;
    left: -25px;
    top: 20px;
}
	

a.faq_accordion_title:hover {
    text-decoration: none;
}

.sprechblase3 {
    position: relative;
    width: 80%;

    padding: 15px;
    margin: 0px 0px 15px 0px;
    
    background: #e4e5dc;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    margin-left:15%;
}

.sprechblase3:after {
    content: '';
    position: absolute;
    border-style: solid;
    border-width: 15px 0 15px 25px;
    border-color: transparent #e4e5dc;
    display: block;
    width: 0;
    z-index: 1;
    right: -25px;
    top: 20px;
}

.sprechblase2 p {
    padding: 0px 0px 1em 0px;
}

.sprechblase3 p {
    padding: 0px 0px 1em 0px;
}

@media (max-width: 640px) {
	.sprechblase3,
	.sprechblase2 {
    	width: 91%;
	}
	.sprechblase3 {
		margin-left: 15px;
	}
	
}
@media (max-width: 1200px) {
	.faq_entry .hint_wrap .col-md-1 {
		float: left;
		width: 4.5%;
	}
	.faq_entry .hint_wrap .col-md-11 {
		display: inline-block;
		width: 75%;
	}	
}
@media (max-width: 998px) {
	.faq_entry .hint_wrap .col-md-1 {
		float: left;
		width: 6.5%;
	}
	.faq_entry .hint_wrap .col-md-11 {
		display: inline-block;
		width: 75%;
	}	
}
@media (max-width: 680px) {
	.faq_entry .hint_wrap .col-md-1 {
		float: left;
		width: 13%;
	}
	.faq_entry .hint_wrap .col-md-11 {
		display: inline-block;
		width: 75%;
	}	
}
.faq_entry .hint_wrap .col-md-1 > i.fa:not(.fa-2x):not(.fa-4x) {
	font-family: Calibri, Lato, san-serif !important;
}

/* ------------------------------------------ */
/* Additional Hints                           */
/* View für Beiträge gefiltert nach Taxonomie */
/* ------------------------------------------ */

div.hint_wrap {
    margin: 10px 0px 10px 0px;
    padding: 10px 0px 10px 0px;
    line-height: 1.3em;
    background-color: lightgrey;
}

div.hint_title {
    border: 0px solid blue;
}


/* -------------------- */
/* Blog Müll ausblenden */
/* -------------------- */

header.x-header-landmark {
    display: none;
}

header.entry-header {
    display: none;
}


/* -------------------- */
/* Startseite Icon Menu */
/* -------------------- */

div.main_header_icons {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: stretch;
    
}

a.main_header_icon {
    color: #333;
    font-weight: bold;
}

a.main_header_icon:hover {
    color: #e74a13;
    text-decoration: none;
}

@media (max-width: 767px) {
	div.main_header_icons {
    	display: block;
		width: 110px;
		margin: 0 0 0 50%;
	}
	a.main_header_icon:after {
  		content: "";
  		display: table;
  		clear: both;
	}
	a.main_header_icon {
    	display: block;
		margin-left: -70px;
	}
	img.main_header_icon {
		float: left;
		width: 4em;
		height: 4em;
		margin: .75em 0 0 0;
	}
	.main_header_icon_text {
		float: left;		
		padding: 1.75em .5em 1em .5em;
	}
}


a.aznavi {
    font-size: 1.7em;
    padding: 25px;
    font-family: monospace;
}

.aznavi .col-md-3 {
    width: auto;
    margin: 0px 0px 20px 0px;
    padding: 0px;
}

@media (max-width: 767px) {
    a.aznavi {
        font-size: 1.7em;
        padding: 30px;
        font-family: monospace;
    }

    .aznavi .col-md-3 {
        width: auto;
        margin: 0px 0px 30px 0px;
        padding: 0px;
    }
}



/* Buecher und Links */

h2.medien_h2 {
    width: 480px;
    height: 70px;
    font-size: 2em;
    margin: 0px;
    padding: 15px 0px 0px 0px;
    border: none;
}

@media (max-width: 480px) {
	h2.medien_h2 {
		font-size: 1.5em;
		height: 45px;
	}
}

/* Onlineberatung */

iframe.onlineberatung {
    min-height: 600px;
}

iframe.onlineberatung-antwort {
    min-height: 1000px;
}

iframe.onlineberatung-frage {
    min-height: 1000px;
}

@media (max-width: 767px) {
    iframe.onlineberatung {
        min-height: 300px;
    }
}


/* Liste der Kategorien und Beiträge */

ol.postlist {
    list-style: decimal;
}


/* sexlex */
.x-text > .aznavi { margin: 0; }
.x-text > .aznavi > .col-md-3 { width: 33% !important; }
.col-md-3 > a.aznavi {
	display: inline-block;
	min-width: 22%;
	padding: 10px 0;
	text-align: center;
	font-family: "Droid Sans",sans-serif;
}
@media (min-width: 400px) and (max-width: 1090px) {
	.x-text > .aznavi > .col-md-3 { display: inline-block !important; width: 48% !important; }	
}
@media (max-width: 899px) {
	.x-text > .aznavi > .col-md-3 { margin-bottom: 0; }
}
@media (max-width: 730px) {
	.col-md-3 > a.aznavi {
		min-width: 21%;
		padding: 10px 0;
	}
}
@media (max-width: 630px) {
	.x-text > .aznavi > .col-md-3 { display: inline-block !important; width: 100% !important; }	
	.col-md-3 a.aznavi {
		min-width: 20%;		
		padding: 10px;
	}
}
@media (max-width: 470px) {
	.col-md-3 a.aznavi {
		min-width: 20%;		
		padding: 10px;
	}
}
@media (max-width: 280px) {
	.col-md-3 a.aznavi {
		min-width: 17%;
		padding: 10px 0;
	}
}	
